CRAN Package Check Results for Package prism

Last updated on 2024-06-13 06:58:13 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.2.1 41.85 349.09 390.94 OK
r-devel-linux-x86_64-debian-gcc 0.2.1 0.81 1.80 2.61 ERROR
r-devel-linux-x86_64-fedora-clang 0.2.1 469.25 OK
r-devel-linux-x86_64-fedora-gcc 0.2.1 454.94 OK
r-devel-windows-x86_64 0.2.1 27.00 208.00 235.00 OK
r-patched-linux-x86_64 0.2.1 35.13 337.35 372.48 OK
r-release-linux-x86_64 0.2.1 23.86 332.00 355.86 OK
r-release-macos-arm64 0.2.1 108.00 OK
r-release-macos-x86_64 0.2.1 212.00 OK
r-release-windows-x86_64 0.2.1 27.00 208.00 235.00 OK
r-oldrel-macos-arm64 0.2.1 130.00 OK
r-oldrel-macos-x86_64 0.2.1 226.00 OK
r-oldrel-windows-x86_64 0.2.1 38.00 271.00 309.00 OK

Check Details

Version: 0.2.1
Check: package dependencies
Result: ERROR Packages required but not available: 'ggplot2', 'dplyr', 'stringr', 'readr' Package suggested but not available for checking: ‘testthat’ See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc